Dopo aver cercato di aggiornare i pacchetti mi dice questo:

~$ sudo apt-get upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
1 non completamente installati o rimossi.
È necessario scaricare 0 B/36,1 kB di archivi.
Dopo quest'operazione, verranno occupati 0 B di spazio su disco.
Continuare [S/n]? 
dpkg: errore nell'elaborare at (--configure):
 Il pacchetto si trova in uno stato di inconsistenza critico - è consigliato
 reinstallarlo prima di tentare la configurazione.
Si sono verificati degli errori nell'elaborazione:
 at
E: Sub-process /usr/bin/dpkg returned an error code (1)

Cos'è at?

qualcuno mi può aiutare?

chiesto 18 Nov '13, 09:39

diego79's gravatar image

diego79
2514

modificato 18 Nov '13, 11:03

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Per sapere cos'è, guarda il manuale (man at).

In merito al tuo problema, quali repository hai attivato?

(18 Nov '13, 11:04) dadexix86 ♦♦ dadexix86's gravatar image

Grazie per la risposta veloce, è un'istallazione base di ubuntu 13.10. stavo cercando di installare i driver di una stampante con il tool grafico. Durante l'elaborazione si è bloccato tutto. l'ho lasciato li per tutto il weekend. Stamattina era ancora bloccato e l'ho riavviato forzatamente. Adesso orni volta che cerco di avviare apt-get upgrade mi da questo errore. ho provato a lanciare sudo dpkg-reconfigure -a ma non è servito a nulla.

(18 Nov '13, 11:53) diego79 diego79's gravatar image

Prova a dare sudo apt-get install --reinstall at e riporta gli errori (eventualmente utilizzando paste.

(18 Nov '13, 12:08) dadexix86 ♦♦ dadexix86's gravatar image

Ho caricato lettore qui:

http://paste.ubuntu.com/6436912/

(18 Nov '13, 12:17) diego79 diego79's gravatar image
1

Hai dimenticato un pezzo, devi dirgli cosa vuoi reinstallare: sudo apt-get install --reinstall at

(18 Nov '13, 12:26) dadexix86 ♦♦ dadexix86's gravatar image

FUNZIONA! Ho risolto grazie infinite!

(18 Nov '13, 12:31) diego79 diego79's gravatar image

Pubblico la risposta e tu accettala, così teniamo pulito il sito ;)

(18 Nov '13, 13:15) dadexix86 ♦♦ dadexix86's gravatar image

Reinstalla at con

sudo apt-get install --reinstall at
coll. permanente

ha risposto 18 Nov '13, 13:15

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×229

domanda posta: 18 Nov '13, 09:39

domanda visualizzata: 541 volte

ultimo aggiornamento: 18 Nov '13, 13:15

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.